@charset "UTF-8";
/* CSS Document */

/* =0 Reset
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/


#nav_org_wrap {
top: 10px;
}

#wrap_pagecontent {
margin-top: 18px;
border-top: solid #fff;
width: 979px;
}

#wrap_pagecontent p, h1, h2, h3 {
padding: 0 15px 0 15px;
margin: 15px 0 10px 0;
}

#nav_main_wrap {
position: absolute;
top: 100px;
background:none;
}

#wrap {
position: absolute;
top: 30px;
left: 0px;
width: 100%;
height: auto;
}

#ncarheader {
background: #18233c url(/images/header2.jpg) left no-repeat;
width: 978px;
height:100px;
}

#subheader {
float: left;
clear: left;
width: 978px;
height: 90px;
}

#column_pagecontent {
width: 617px;
margin-top: 0;
line-height: 14pt;
}

#column_pagecontent h1, #column_pagecontent_full h1 {
color: #355060;
font-size:13pt;
}

#column_pagecontent h2, #column_pagecontent_full h2 {
color: #355060;
font-size:12pt;
margin-top:25px;
}

#column_pagecontent #headingdiv h1 {
width: 620px;
padding: 5px 18px 0 18px;
font-size: 13pt;
}

#column_pagecontent_full {
width: 942px;
line-height: 14pt;
}

#column_pagecontent_full #headingdiv h1 {
background-color: #333333;
margin: 20px 0 10px -18px;
padding: 5px 18px 0 18px;
color: #ffffff;
font-size: 13pt;
font-weight:bold;
line-height: 14pt;
text-transform: capitalize;
text-align: center;
width: 955px;
height: 24px;

}
#column_subcontent_wrap {
width: 315px;	/*IE fix*/
}
#footer {
width: 975px;
}

/* Style for positioning overview map on realtime current page: */
div.overview {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	width: 940px;
	margin-left: 15px;
}


/* Style and positioning adds for realtime current page: */
div.basin {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	width: 940px;
}

/* Style for basin heading */
div.basin h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: underline;
	font-size: 14pt;
	font-weight: bold;
	padding: 0 0 0 0;
	margin: 15px 10px 10px 0;
}

/* Style for no current active storms */
div.basin h3 {
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	text-decoration: none;
	padding: 0 0 0 0;
	margin: 10px 10px 10px 0;
	border: none;
}

/* Style for current active storms */
div.basin h4 {
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	text-decoration: none;
	padding: 0 0 0 0;
	margin: 10px 10px 10px 0;
	border: none;
}

/* Style for not monitored message */
div.basin h5 {
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	text-decoration: none;
	padding: 0 0 0 0;
	margin: 10px 10px 10px 0;
	border: none;
}

div#northindian {
	position: relative;
	float: left;
	width: 310px;
	left: 0px;
}

div#westernpacific {
	position: relative;
	float: left;
	width: 310px;
	left: 0px
}

div#northatlantic {
	position: relative;
	float: left;
	width: 310px;
    left: 0px; 
}

div#centralpacific {
	position: relative;
    float: left;
	width: 310px;
    left: 0px;
	margin-left: 310px;
}

div#easternpacific {
	position: relative;
	float: left;
	width: 320px;
	left: 0px;
}

div#southernhemisphere {
	position: relative;
	float: left;
	width: 310px;
    left: 0px;
}

div#southatlantic {
	position: relative;
	float: left;
	width: 310px;
    left: 0px;
	margin-left: 310px;
}


/* Style for div's on individual storm page */
div.storm_page_left {
	position: relative;
	float: left;
	width: 410px;
	margin-left: 15px;
	left: 0px;
}

div.storm_page_right {
	position: relative;
    float: left;
    width: 430px;
    left: 0px;
    margin-left: 50px;
	margin-bottom: 30px;    /* this is temporary */
}

div.storm_page_left div.storm_page_right h1, h2, h4 {
	padding: 0 0 0 0;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
}

div.storm_page_left div.storm_page_right h3 {
	padding: 0 0 0 0;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 15px;
}

div.storm_page_left storm_page_right h3, h5 {
	margin-left: 30px;
}

div.current_storm_information p {
	margin-left: 15px;
	text-indent: 20px;
	margin-top: 5px;
}

div.storm_page_left_section {
	float: left;
	width: 410px;
	margin-bottom: 20px;    /* this is temporary */
    padding-top: 10px;
}

div.storm_page_right_section {
	float: left;
	width: 410px;
	margin-bottom: 20px;    /* this is temporary */
	padding-top: 10px;
}


div.storm_page_line {
	float: left;
	width: 440px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

div.storm_page_line_left h5 {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

div.storm_page_line_right h5 {
	float: right;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}




/* Style for div's on archive pages */

div#archive_link_content {
    margin-top: 15px;
	margin-left: 35px;
	margin-bottom:25px;
}


/* Style for wmo_resolution div on overview page*/
div#wmo_resolution p {
	color: red;
}


/* A special div to give more space when needed */
div.spacer {
    margin-bottom: 35px;
}

li.circle {
   list-style-type: circle;	
}

li.square {
   list-style-type: square;	
}

li.disc {
   list-style-type: disc;	
}

li.none {
   list-style-type: none;	
}

li.red {
	color: red;
}

a.question {
	text-align: right;
    color: #0066CC;        
    font-size: 150%; 
    font-size: 17pt;
    font-weight: bolder;        
    padding-top: 0px;        
    margin-left: 20px;
}

div.full_width {
    width: 920px;
}

span.left {
	text-align: left;
}

span.right {
	text-align: right;
}


/* classes for aligning images */

.align-right { float:right; margin: 0 0 15px 15px; }
.align-left { float:left; margin: 0 15px 15px 0; }

img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto 
}

/* divs for tables */
table.techlist {
   width: 100%;
   border: 1px solid gray;
   padding-left: 10px;
   padding-right: 5px;
   margin-left: 10px;
   margin-right: 5px;
}

table.techlist thead td, table.techlist tbody td, table.techlist tfood td {
	padding-top: 3px;
	padding-left: 5px;
	padding-bottom: 3px;
	padding-right: 5px;
    border: 1px solid gray;
}

table.noborder {
   width: 100%;
   padding-left: 15px;
   padding-right: 15px;
   margin-left: 15px;
   margin-right: 15px;
}

table.noborder thead td, table.techlist tbody td, table.techlist tfood td {
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}
